#pragma once

#include "CoreMinimal.h"
#include "UserSettingsBaseChallenge.h"
#include "UserSettingsTomeChallengeNotification.generated.h"

USTRUCT(BlueprintType)
struct FUserSettingsTomeChallengeNotification : public FUserSettingsBaseChallenge
{
	GENERATED_BODY()

public:
	DEADBYDAYLIGHT_API FUserSettingsTomeChallengeNotification();
};

FORCEINLINE uint32 GetTypeHash(const FUserSettingsTomeChallengeNotification) { return 0; }
